» Ubuntu » Packages » trusty (14.04LTS) » Source » web » unity-webapps-facebookmessenger
trusty  ] [  vivid  ] [  wily  ] [  xenial  ]

Source Package: unity-webapps-facebookmessenger (2.4.16+14.04.20140217-0ubuntu1) [universe]

Links for unity-webapps-facebookmessenger

Ubuntu Resources:


Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
Unity Webapp for FacebookMessenger

Other Packages Related to unity-webapps-facebookmessenger

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 9)
    helper programs for debian/rules
  • adep: dh-migrations
    debhelper extension for session-migration support
  • adep: unity-webapps-dev (>= 2.4.17)
    Tools for developing Unity WebApp integration scripts.

Download unity-webapps-facebookmessenger

FileSize (in kB)MD5 checksum
unity-webapps-facebookmessenger_2.4.16+14.04.20140217-0ubuntu1.dsc 2.1 kB 20fb402fd2cbbd5bcfe4afbd2b4919ff
unity-webapps-facebookmessenger_2.4.16+14.04.20140217.orig.tar.gz 31.3 kB 870f8b21ec092235ec2f3d89f8a37399
unity-webapps-facebookmessenger_2.4.16+14.04.20140217-0ubuntu1.diff.gz 2.7 kB bba9f44f55656d176bda1845854c321e
Debian Package Source Repository (VCS: bzr)